
/* Media wrapper background
-------------------------------------------------- */
.h-media-wrapper {
	background: #f6f6f6;
	padding: 60px 0 60px 0;
}

a.va-highlight {
   color: #222 !important;
}

/* Media tabs
-------------------------------------------------- */
.nav-tabs>li>a {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
    font-size: 20px;
	letter-spacing: 1px;
    border: 1px solid transparent;
    border-radius: 8px 8px 0 0;
	color: #666666;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: #F6F6F6;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #000;
    border-color: #337ab7;
}
.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    background-color: #e5e5e5;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd;
	color: #666;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #222;
    background-color: #E6E6E6;
    border: 1px solid #ddd;
}
.h-tab-content-wrapper {
	background: #E6E6E6;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 30px 30px 0 30px;
	border-radius: 0 0px 0px 0px;
}
.panel {
    border-radius: 0px;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	padding: 10px 7px 7px 15px;
}
.panel-title a {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
    color: #777;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
  	text-decoration: none;
	padding: 0;
}
.panel-title a:hover,
.panel-title a:focus {
  	color: #222;
  	text-decoration: none;
}
.panel-body ul {
	padding: 0;
	margin: 0;
}
.panel-body li {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	list-style: none;
	font-size: 14px;
	line-height: 21px;
}
.panel-body li a {
    color: #777;
  	text-decoration: none;
}
.panel-body li a:hover,
.panel-body li a:focus {
  	color: #222;
  	text-decoration: none;
}
.panel-footer {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.panel-group .panel {
    border-radius: 0px;
}
/* Latest media item
-------------------------------------------------- */
.h-latest-wrapper {
	border: 1px solid #DDD;
	border-radius: 0px 0px 0px 0px;
	overflow: hidden;
	background: #FFF;
	margin: 0 0 30px 0;
}
.h-latest-content {
	height: 190px;
	padding: 10px 10px 5px 10px;
}
.h-latest-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 28px;
	color: #444;
	margin: 3px 5px 5px 5px;
}
.h-latest-passage {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	color: #888888;
	margin: 0 5px 5px 5px;
}
.h-latest-description {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	margin: 0 5px 10px 5px;
}
.h-latest-description p {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	margin: 0;
}
.h-latest-sound {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	padding: 10px 10px 5px 10px;
	color: #888;
	min-height: 209px;
}
.h-latest-sound i {
	color: #444;
	margin-top: 5px;
}
.h-latest-related {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	min-height: 42px;
	color: #888888;
	background: #C6C6C6;
	padding: 10px 10px 10px 0;
}
.h-latest-related a {
  	color: #888888;
  	text-decoration: none;
	font-weight: 400;
}
.h-latest-related a:hover,
.h-latest-related a:focus {
  	color: #222;
  	text-decoration: none;
}
.h-latest-related i {
	color: #222;
	margin: 0 0 0 10px;
}
.h-latest-date-speaker {
	background: #999999;
	padding: 10px;
	text-align: center;
}
.h-latest-date {
	background: #FFF;
	width: 70px;
	height: 70px;
	border-radius: 10px;
	text-align: center;
}
.h-latest-month {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 12px;
	color: #999;
	margin: 12px 0 0 0;
}
.h-latest-day {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
	color: #666;
	margin: 0;
}
.h-latest-speaker {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-weight: 500;
	line-height: 16px;
	color: #444;
	margin: 14px 0 0 0;
}
.h-latest-speaker small {
	font-size: 10px;
	color: #666;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.h-latest-speaker-img {
	width: 70px;
	height: 70px;
	border-radius: 10px;
	overflow: hidden;
}
.h-modal-related-title {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	color: #666;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
/* Series item
-------------------------------------------------- */
.h-series-wrapper {
	border: 1px solid #DDD;
	border-radius: 0px 0px 0px 0px;
	overflow: hidden;
	margin: 0 0 30px 0;
	background: #FFF;
}
.h-series-wrapper-selected {
	border: 1px solid #DDD;
	border-radius: 0px 0px 0px 0px;
	overflow: hidden;
	margin: 0 0 30px 0;
	background: #FFF;
}
.h-box-label {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
    position: absolute;
	text-transform: uppercase;
    top: 0;
    right: 0;
    display: block;
    padding: 7px 22px 6px 8px;
    font-size: 12px;
    color: #B6B6B6;
    background-color: #666;
    border-radius: 0 0 0 0
}
.h-current-series-content {
	position: relative;
	height: 303px;
	padding: 30px 30px 0 0;
}
.h-current-series-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 32px;
	color: #444;
	margin: 0 60px 7px 0;
}
.h-current-series-episode {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 18px;
	color: #888888;
	margin: 0 0 20px 0;
}
.h-current-series-description {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 23px;
	color: #555;
	margin: 0 0 10px 0;
}
.h-box-episode-label {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
    position: absolute;
    top: 1px;
    right: 16px;
    display: block;
    padding: 2px 8px 2px 8px;
    font-size: 12px;
    color: #B6B6B6;
    background-color: #666;
    border-radius: 0 0 0 0;
}
.h-series-content {
	position: relative;
	height: 217px;
	padding: 10px 10px 5px 10px;
}
.h-series-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 28px;
	color: #444;
	margin: 3px 5px 5px 5px;
}
.h-series-episode {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 18px;
	color: #888888;
	margin: 0 5px 5px 5px;
}
.h-series-description {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	margin: 0 5px 10px 5px;
}
.h-current-series-button {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #444444;
	position: absolute;
	bottom: 10px;
	right: 10px;
	left: 0;
	border: 1px solid #e6e6e6;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	border-radius: 0px 0px 0px 0px;
	background: #E6E6E6;
}
.h-current-series-button:hover,
.h-current-series-button:focus {
  	border: 1px solid #888;
}
.h-series-button {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #444444;
	position: absolute;
	bottom: 10px;
	right: 10px;
	left: 10px;
	border: 1px solid #e6e6e6;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	border-radius: 0px 0px 0px 0px;
	background: #E6E6E6;
}
.h-series-button:hover,
.h-series-button:focus {
  	border: 1px solid #888;
}

.h-series-back {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #444444;
	border-radius: 0px 0px 0px 0px;
	border: 1px solid #C0C0C0;
	margin: 0 0 25px 0;
	padding: 10px 15px 10px 13px;
	outline: none;
}
.h-series-back:hover,
.h-series-back:focus {
  	border: 1px solid #888;
	outline: none;
}
.h-show-more {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #444444;
	width: 100%;
	border-radius: 0px 0px 0px 0px;
	border: 1px solid #C0C0C0;
	margin: 0 0 25px 0;
	padding: 10px;
	outline: none;
}
.h-show-more:hover,
.h-show-more:focus {
  	border: 1px solid #888;
	outline: none;
}

.embed-responsive {
  	margin: 0;
}
iframe {
	margin: 0;
}
.btn-warning {
    color: #ffffff;
    background-color: #555555;
    border-color: #555555;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #ffffff;
  background-color: #222222;
  border-color: #222222;
}
.btn-warning:hover {
  color: #ffffff;
  background-color: #222222;
  border-color: #222222;
}

/* Modal
-------------------------------------------------- */
.modal-content {
	border-radius: 0px;
	overflow: hidden;
}
.modal-body {
	padding: 0 0 20px 0;
}
.h-modal-close {
	position: fixed;
	top: 0px;
	right: 3px;
	font-size: 30px;
	line-height: 30px;
	padding: 8px 10px;
	color: #FFF;
	cursor: pointer;
}
.h-modal-close:hover,
.h-modal-close:focus {
  	color: #e6e6e6;
}
.h-modal-button-close {
	margin: 20px 5px 0 0;
}








/* RESPONSIVE
-------------------------------------------------- */



/* DESKTOP LARGE
------------------------- */
@media (min-width: 1200px) {



}



/* DESKTOP
------------------------- */
@media (max-width: 1199px) {

.h-media-wrapper {
	padding: 30px 0 30px 0;
}
.h-latest-title {
	font-size: 20px;
	line-height: 24px;
	margin: 3px 5px 5px 5px;
}
.h-latest-date {
	width: 60px;
	height: 60px;
}
.h-latest-month {
	font-size: 10px;
	line-height: 10px;
	margin: 9px 0 0 0;
}
.h-latest-day {
	font-size: 36px;
	line-height: 36px;
}
.h-latest-speaker {
	font-size: 14px;
	line-height: 13px;
	margin: 14px 0 0 0;
}
.h-latest-speaker small {
	font-size: 9px;
}
.h-latest-speaker-img {
	width: 60px;
	height: 60px;
}

.h-current-series-content {
	height: 247px;
	padding: 30px 20px 0 0;
}
.h-current-series-title {
	font-size: 24px;
	line-height: 26px;
	margin: 0 60px 5px 0;
}
.h-current-series-episode {
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 12px 0;
}
.h-current-series-description {
	font-size: 14px;
	line-height: 19px;
}
.h-series-content {
	height: 225px;
}
.h-series-title {
	font-size: 20px;
	line-height: 24px;
	margin: 3px 5px 5px 5px;
}

}



/* PORTRAIT TABLET TO LANDSCAPE AND DESKTOP
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {

.h-media-wrapper {
	padding: 30px 0 30px 0;
}
.h-latest-content {
	height: 200px;
	padding: 7px 7px 0 7px;
}
.h-latest-title {
	font-size: 24px;
	line-height: 28px;
	margin: 5px 15px 7px 10px;
}
.h-latest-passage {
	font-size: 18px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-latest-description {
	font-size: 14px;
	line-height: 18px;
	margin: 0 4px 10px 10px;
}
.h-latest-description p {
	font-size: 14px;
	line-height: 18px;
}
.h-latest-related {
	font-size: 15px;
	padding: 10px 10px 10px 8px;
}
.h-latest-date {
	width: 70px;
	height: 70px;
	border-radius: 6px;
}
.h-latest-month {
	font-size: 11px;
	line-height: 11px;
	margin: 11px 0 0 0;
}
.h-latest-day {
	font-size: 40px;
	line-height: 40px;
}
.h-latest-speaker {
	font-size: 16px;
	line-height: 14px;
	margin: 15px 0 0 0;
}
.h-latest-speaker small {
	font-size: 10px;
}
.h-latest-speaker-img {
	width: 70px;
	height: 70px;
	border-radius: 6px;
}

.h-current-series-content {
	height: auto;
	padding: 7px 7px 60px 7px;
}
.h-box-label {
    padding: 8px 28px 10px 12px;
    font-size: 18px;
}
.h-box-episode-label {
    padding: 8px 14px 10px 12px;
    font-size: 18px;
}
.h-current-series-title {
	font-size: 30px;
	line-height: 34px;
	margin: 5px 160px 10px 10px;
}
.h-current-series-episode {
	font-size: 20px;
	line-height: 24px;
	margin: 0 4px 10px 10px;
}
.h-current-series-description {
	font-size: 18px;
	line-height: 24px;
	margin: 0 4px 10px 10px;
}

.h-series-content {
	height: 300px;
	padding: 7px 7px 60px 7px;
}
.h-series-title {
	font-size: 26px;
	line-height: 30px;
	margin: 5px 30px 10px 10px;
}
.h-series-episode {
	font-size: 18px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-series-description {
	font-size: 16px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-current-series-button {
	font-size: 18px;
	padding: 7px;
	left: 10px;
}
.h-series-button {
	font-size: 18px;
	padding: 7px;
}

}



/* LANDSCAPE PHONE TO PORTRAIT TABLET
------------------------- */
@media (max-width: 767px) {

.h-media-wrapper {
	padding: 20px;
}
.h-latest-content {
	height: auto;
	padding: 7px 7px 0 7px;
}
.h-latest-title {
	font-size: 24px;
	line-height: 28px;
	margin: 5px 15px 7px 10px;
}
.h-latest-passage {
	font-size: 18px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-latest-description {
	font-size: 14px;
	line-height: 18px;
	margin: 0 4px 10px 10px;
}
.h-latest-description p {
	font-size: 14px;
	line-height: 18px;
}
.h-latest-related {
	font-size: 15px;
	padding: 10px 10px 10px 8px;
}
.h-latest-date {
	width: 70px;
	height: 70px;
	border-radius: 6px;
}
.h-latest-month {
	font-size: 11px;
	line-height: 11px;
	margin: 11px 0 0 0;
}
.h-latest-day {
	font-size: 40px;
	line-height: 40px;
}
.h-latest-speaker {
	font-size: 16px;
	line-height: 14px;
	margin: 15px 0 0 0;
}
.h-latest-speaker small {
	font-size: 10px;
}
.h-latest-speaker-img {
	width: 70px;
	height: 70px;
	border-radius: 6px;
}

.h-current-series-content {
	padding: 7px 7px 50px 7px;
	height: auto;
}
.h-box-label {
    padding: 8px 28px 10px 12px;
    font-size: 18px;
}
.h-box-episode-label {
    padding: 8px 14px 10px 12px;
    font-size: 18px;
}
.h-current-series-title {
	font-size: 26px;
	line-height: 30px;
	margin: 5px 160px 10px 10px;
}
.h-current-series-episode {
	font-size: 18px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-current-series-description {
	font-size: 16px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-series-content {
	padding: 7px 7px 50px 7px;
	height: auto;
}
.h-series-title {
	font-size: 26px;
	line-height: 30px;
	margin: 5px 30px 10px 10px;
}
.h-series-episode {
	font-size: 18px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-series-description {
	font-size: 16px;
	line-height: 22px;
	margin: 0 4px 10px 10px;
}
.h-current-series-button {
	left: 10px;
}

}



/* LANDSCAPE PHONE AND DOWN
------------------------- */
@media (max-width: 480px) {

.h-media-wrapper {
	padding: 20px;
}
.h-tab-content-wrapper {
	padding: 10px;
}
.h-latest-content {
	height: auto;
	padding: 7px 7px 0 7px;
}
.h-latest-title {
	font-size: 21px;
	line-height: 24px;
	margin: 5px 30px 6px 6px;
}
.h-latest-passage {
	font-size: 13px;
	line-height: 15px;
	margin: 0 6px 6px 6px;
}
.h-latest-description {
	font-size: 13px;
	line-height: 16px;
	margin: 0 6px 8px 6px;
}
.h-latest-description p {
	font-size: 13px;
	line-height: 16px;
}
.h-latest-related {
	font-size: 16px;
	padding: 10px 10px 8px 0;
}
.h-latest-related i {
	margin: 0 0 0 12px;
}
.h-latest-date {
	width: 60px;
	height: 60px;
	border-radius: 6px;
}
.h-latest-month {
	font-size: 10px;
	line-height: 10px;
	margin: 8px 0 0 0;
}
.h-latest-day {
	font-size: 36px;
	line-height: 36px;
}
.h-latest-speaker-img {
	width: 60px;
	height: 60px;
	border-radius: 6px;
}
.h-latest-speaker {
	font-size: 15px;
	line-height: 16px;
	margin: 12px 0 0 0;
}
.h-latest-speaker small {
	font-size: 11px;
}

.h-current-series-content {
	padding: 15px 15px 50px 15px;
}
.h-current-series-title {
	font-size: 21px;
	line-height: 24px;
	margin: 0 70px 6px 0;
}
.h-box-label {
    padding: 6px 24px 8px 8px;
    font-size: 10px;
	line-height: 12px;
}
.h-box-episode-label {
    padding: 8px 12px 7px 10px;
    font-size: 12px;
	line-height: 14px;
}
.h-current-series-episode {
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 6px 0;
}
.h-current-series-description {
	font-size: 13px;
	line-height: 16px;
	margin: 0 4px 10px 0;
}
.h-series-content {
	padding: 7px 7px 50px 7px;
}
.h-series-title {
	font-size: 21px;
	line-height: 24px;
	margin: 5px 6px 6px 6px;
}
.h-series-episode {
	font-size: 13px;
	line-height: 15px;
	margin: 0 6px 6px 6px;
}
.h-series-description {
	font-size: 13px;
	line-height: 16px;
	margin: 0 6px 12px 6px;
}
.h-series-back {
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #C0C0C0;
	margin: 2px 0 10px 0;
	padding: 8px 13px 8px 11px;
}

}


/* LANDSCAPE PHONE AND DOWN
------------------------- */
@media (max-width: 320px) {

.h-media-wrapper {
	padding: 20px 10px 20px 10px;
}
.h-tab-content-wrapper {
	padding: 10px;
}
.h-latest-title {
	margin: 5px 30px 6px 6px;
}
.h-current-series-title {
	margin: 0 80px 5px 0;
}

}
